.u-section-1 .u-sheet-1 {
  min-height: 89px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  --text-color-var: #b2b1b1;
  font-family: Montserrat, sans-serif;
  margin: 16px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 44px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: -37px 457px 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 43px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: -3px auto 35px 458px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 347px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 348px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-right: auto;
    margin-left: 240px;
  }

  .u-section-1 .u-shape-2 {
    margin-right: 241px;
    margin-bottom: 34px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 4px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -33px;
    margin-left: 159px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -1px;
    margin-right: 161px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-1 .u-shape-1 {
    width: 27px;
    margin-top: -26px;
    margin-right: 105px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 22px;
    margin: -3px auto 22px 109px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 185px;
}

.u-section-2 .u-text-1 {
  --text-color-var: #b2b1b1;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 1061px 0 0;
}

.u-section-2 .u-image-1 {
  width: 99px;
  height: 57px;
  margin: -48px auto 0 79px;
}

.u-section-2 .u-text-2 {
  --text-color-var: #b2b1b1;
  font-weight: 700;
  font-size: 1rem;
  margin: -9px 665px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: 0 0 9px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 861px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -52px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 465px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-bottom: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 641px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-right: 245px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 461px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 65px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-bottom: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 261px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -5px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 15px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 76px;
}

.u-section-3 .u-image-1 {
  width: 111px;
  height: 57px;
  margin: 19px auto 0 134px;
}

.u-section-3 .u-text-1 {
  --text-color-var: #b2b1b1;
  font-size: 1.5rem;
  font-weight: 400;
  margin: -55px 1006px 7px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-left: 127px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 806px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 1px;
    margin-left: 134px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -52px;
    margin-right: 586px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-right: 295px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -55px;
    margin-right: 406px;
    margin-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    margin-right: 102px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -57px;
    margin-right: 206px;
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 418px;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 388px;
}

.u-section-4 .u-list-item-1 {
  --border-color-var: #faf0c8;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  width: 100px;
  height: 100px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-1 {
  --text-color-var: #b2b1b1;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-list-item-2 {
  --border-color-var: #faf0c8;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  width: 100px;
  height: 100px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-3 {
  --text-color-var: #b2b1b1;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-list-item-3 {
  --border-color-var: #faf0c8;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-image-3 {
  width: 100px;
  height: 100px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-5 {
  --text-color-var: #b2b1b1;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-list-item-4 {
  --border-color-var: #faf0c8;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-image-4 {
  width: 100px;
  height: 100px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-7 {
  --text-color-var: #b2b1b1;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-list-item-5 {
  --border-color-var: #faf0c8;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-image-5 {
  width: 100px;
  height: 100px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-9 {
  --text-color-var: #b2b1b1;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-4 .u-text-10 {
  font-weight: 400;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 20px;
    margin-top: -100px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 701px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1084px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1412px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 29px;
    margin-top: -109px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1492px;
  }
} .u-section-5 {
  --text-color-var: #000000;
}

.u-section-5 .u-sheet-1 {
  min-height: 360px;
}

.u-section-5 .u-image-1 {
  width: 100px;
  height: 57px;
  margin: 0 auto 0 -12px;
}

.u-section-5 .u-text-1 {
  --text-color-var: #b2b1b1;
  font-size: 1.5rem;
  font-weight: 400;
  margin: -57px 979px 0 80px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: 9px 291px 0 0;
}

.u-section-5 .u-image-2 {
  width: 245px;
  height: 278px;
  margin: -64px 0 0 auto;
}

.u-section-5 .u-group-1 {
  width: 858px;
  min-height: 188px;
  height: auto;
  margin: -188px auto 25px 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-image-3 {
  width: 64px;
  height: 64px;
  margin: 62px auto 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: -80px 0 0 92px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 778px;
    margin-left: 81px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 273px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -96px;
  }

  .u-section-5 .u-group-1 {
    width: 667px;
    min-height: 174px;
    margin-top: -174px;
    margin-bottom: 29px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 46px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -83px;
    margin-right: 17px;
    margin-left: 77px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 551px;
    margin-left: 88px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 220px;
  }

  .u-section-5 .u-image-2 {
    width: 180px;
    height: 197px;
    margin-top: -161px;
  }

  .u-section-5 .u-group-1 {
    min-height: 178px;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-3 {
    margin-top: 57px;
    margin-left: 17px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -96px;
    margin-left: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -52px;
    margin-right: 360px;
    margin-left: 99px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    margin-right: 214px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -140px;
  }

  .u-section-5 .u-group-1 {
    min-height: 197px;
    margin-top: 25px;
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    margin-top: 59px;
    margin-left: 20px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -93px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 5px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -57px;
    margin-right: 179px;
    margin-left: 80px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    margin-top: 332px;
    margin-right: auto;
  }

  .u-section-5 .u-group-1 {
    min-height: 308px;
    margin-top: -524px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 7px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 206px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    font-weight: 700;
    margin-top: -270px;
    margin-left: 19px;
    margin-right: 19px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 263px;
}

.u-section-6 .u-group-1 {
  min-height: 223px;
  height: auto;
  --color-var: #b3d172;
  margin-top: 0;
  margin-bottom: 40px;
  background-color: rgb(250, 240, 200) !important;
  color: black !important;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 0;
}

.u-section-6 .u-text-1 {
  --text-color-var: #b2b1b1;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 21px 1001px 0 16px;
}

.u-section-6 .u-image-1 {
  width: 190px;
  height: 57px;
  margin: -53px auto 0 96px;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: -4px 50px 0 16px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-right: 833px;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    margin-left: 82px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-6 .u-group-1 {
    min-height: 208px;
    margin-top: 14px;
    margin-bottom: 29px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 613px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -52px;
    margin-left: 76px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -5px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-6 .u-group-1 {
    min-height: 229px;
    margin-top: 0;
    margin-bottom: 35px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 433px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-6 .u-group-1 {
    min-height: 247px;
    margin-bottom: 21px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 233px;
  }
}